Bug 983529 - It's possible to edit ghost (nonexistent) ksessions,
It's possible to edit ghost (nonexistent) ksessions,
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity unspecified
: ER5
: 6.0.0
Assigned To: Toni Rikkola
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 07:26 EDT by Marek Baluch
Modified: 2014-08-06 16:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:10:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Baluch 2013-07-11 07:26:01 EDT
Description of problem:

A ksession not visible in the stateless|statefull window can be "edited".

Steps to reproduce:
1) create a new project
2) switch to "Knowledge Base Settings"
3) create a new kbase (e.g. k1)
4) add a new session (e.g. s1)
5) add another session (e.g. xxx)
6) create a new kbase (e.g. k2)
7) hit rename ksession button (the name from 5) should appear in the window)

Build
DR6
Comment 1 Toni Rikkola 2013-10-01 00:30:45 EDT
Fixed in https://bugzilla.redhat.com/show_bug.cgi?id=996572
Comment 2 Marek Baluch 2013-11-23 10:11:20 EST
Verified on ER5.

Note You need to log in before you can comment on or make changes to this bug.